<?xml version="1.0" encoding="UTF-8"?>
<drivers>
    <component progid="AddIn.Mertech" type="ВесыСПечатьюЭтикеток,ЭлектронныеВесы,УстройствоРаспознавания"
               name="MERTECH M-ER: Электронные весы с печатью этикеток и устройством распознавания"
               version="1.3.2435"/>
</drivers>
